@font-face {
  font-family: "iconfont"; /* Project id 2198960 */
  src: url('//at.alicdn.com/t/c/font_2198960_al3gj7e4f5e.woff2?t=1776999248848') format('woff2'),
       url('//at.alicdn.com/t/c/font_2198960_al3gj7e4f5e.woff?t=1776999248848') format('woff'),
       url('//at.alicdn.com/t/c/font_2198960_al3gj7e4f5e.ttf?t=1776999248848') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianyingpiaoiocn:before {
  content: "\e60e";
}

.icon-zimuguan:before {
  content: "\e7a4";
}

.icon-zidonghuajiaoben:before {
  content: "\e611";
}

.icon-taiciqingdan:before {
  content: "\e6b3";
}

.icon-shujujiexi:before {
  content: "\e6e4";
}

.icon-haibaoshezhi:before {
  content: "\e600";
}

.icon-kehuguanli-copy:before {
  content: "\e73e";
}

.icon-user-collect1-o:before {
  content: "\e765";
}

.icon-taici:before {
  content: "\e62a";
}

.icon-paishe:before {
  content: "\e65b";
}

.icon-success:before {
  content: "\e868";
}

.icon-dianying:before {
  content: "\e634";
}

.icon-yonghuxinxi:before {
  content: "\e79b";
}

.icon-dianshiju:before {
  content: "\e6de";
}

.icon-mingrenyulu:before {
  content: "\e691";
}

.icon-xiazai:before {
  content: "\e607";
}

.icon-jiexi:before {
  content: "\e614";
}

